CALL C:\LiveDigital\config.bat

IF "%var_is64%"=="1" (
	wget64.exe --timeout=5 --tries=2 --output-document=C:\LiveDigital\datetime.txt "http://updates.livedigital.com.au/datetime.php"
) ELSE (
	wget.exe --timeout=5 --tries=2 --output-document=C:\LiveDigital\datetime.txt "http://updates.livedigital.com.au/datetime.php"
)

FOR /F "tokens=1,2 delims= " %%B IN (C:\LiveDigital\datetime.txt) DO (
	tzutil /s "AUS Eastern Standard Time"
	date %%B
	time %%C
)

DEL "C:\LiveDigital\datetime.txt"

tzutil /s %var_timeregion%

EXIT